LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Suse/Novell (http://www.linuxquestions.org/questions/suse-novell-60/)
-   -   Bug buddy update - dependency problems. (http://www.linuxquestions.org/questions/suse-novell-60/bug-buddy-update-dependency-problems-599973/)

Micro420 11-15-2007 07:16 PM

Bug buddy update - dependency problems.
 
Anybody else getting dependency problems with this new Bug Buddy update for OpenSuSE 10.3 x86_64?

There was a "bug buddy" update on my SuSE update notifier so I click to install it and it tells me that there are dependency problems. So I let it try to resolve it but it does not work. So, I decide to not install it, however, now the SuSE updater keeps telling me that there is an update, which happens to be the same Bug Buddy update.

jmhalloy 11-16-2007 02:16 AM

bugg buddy update with opensuse 10.3
 
Hi everybody,

I got and still have the same problem after upgrading from suse linux 10.0 to opensuse 10.3 and running "YOU" to perform the first online update.
The "atom" package contains "bugg buddy" but there are no source found for that software to install.
Despite of this, "YOU" try to update this not installed software.
If that bug is not going to be corrected in a few days, I think I'll uninstall all the "atom" package as a whole and re-install all but "bugg buddy" individually.

Regards.

Micro420 11-16-2007 10:20 AM

Be careful when uninstalling software, especially with RPM's, because I have found that it may hose your system. It may uninstall important dependencies. I am going to wait this out and see if it gets fixed.

davidphd 11-16-2007 11:03 AM

Same problem here after repeated attempts of updating. Is it only with opensuse 10.3? Disappointing.

Micro420 11-16-2007 10:21 PM

davidphd, are you using SuSE 10.3 64-bit version? I wonder if the 32-bit people are getting affected.

jmhalloy 11-17-2007 10:31 AM

Hi everybody,
I'm using the 32 bits version of opensuse 10.3, so the bug occurs in both 32 and 64 bits versions.

Regards

Jean-Michel Halloy

davidphd 11-17-2007 11:10 AM

Quote:

Originally Posted by Micro420 (Post 2961646)
davidphd, are you using SuSE 10.3 64-bit version? I wonder if the 32-bit people are getting affected.

I'm using x86_64 in my Core2Duo processor.


All times are GMT -5. The time now is 05:30 AM.